package org.kne.cloud.network.congestion;

public class BBRCongestionAlgorithmFactory implements CongestionAlgorithmFactory {

	@Override
	public CongestionAlgorithm create() {
		return new BBRCongestionAlgorithm();
	}

	@Override
	public String getName() {
		return "BBR";
	}

	@Override
	public String toString() {
		return getName();
	}

}
